This directory contains queries that need to be ran against the database to create tables that are used by the API.
They are long-running queries, so be advised to run them once and not actively use them during API calls.



